lapacke_stgsyl.c(3)

NAME
lapacke_stgsyl.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_stgsyl (int matrix_layout, char trans, lapack_int ijob, lapack_int m, lapack_int n, const float *a, lapack_int lda, const float *b, lapack_int ldb, float *c, lapack_int ldc, const float *d, lapack_int ldd, const float *e, lapack_int lde, float *f, lapack_int ldf, float *scale, float *dif)

Function Documentation

  lapack_int LAPACKE_stgsyl (int matrix_layout, char trans, lapack_int ijob, lapack_int m, lapack_int n, const float * a, lapack_int lda, const float * b, lapack_int ldb, float * c, lapack_int ldc, const float * d, lapack_int ldd, const float * e, lapack_int lde, float * f, lapack_int ldf, float * scale, float * dif)

Definition at line 36 of file lapacke_stgsyl.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.